body {
    font-family: 'Raleway', sans-serif;
    margin: 0;
    padding: 20px;
}

h1 {
    margin-bottom: 20px;
    text-align: center;
}

p {
    margin-bottom: 10px;
}

a {
    color: #337ab7;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.accepter {
    color: #337ab7;
}